<?php

namespace App\Modules\Media\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteMediaQuery implements Query
{
    public function __construct(
        private string $path
    ) {
    }

    public function path(): string
    {
        return $this->path;
    }
}
